UniversRadio BugTracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000084UniversRadio[All Projects] UniversRadiopublic2018-03-31 08:382018-07-26 21:34
ReporterTacno 
Assigned ToTacno 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformPCOSWindows 64-bitOS Version10
Product Version0.1.5.2 NE 
Target VersionFixed in Version0.1.5.3 NEd4 
Summary0000084: Cypher doesn't work with UR preset file option
DescriptionIf you choice UR preset file as source of preset channel
KY-58 doesn't work
Steps To ReproduceCheck box of UR preset
Set preset of any radio
Turn on KY-58 and cypher your radio
TagsNo tags attached.
DCS moduleA-10C
Attached Files

- Relationships

-  Notes
(0000211)
Tacno (administrator)
2018-03-31 08:51

Will be fixing with next release
(0000214)
Tacno (administrator)
2018-04-02 15:36

plugin and export correction
(0000254)
Tacno (administrator)
2018-07-26 21:34

fixed and released

- Issue History
Date Modified Username Field Change
2018-03-31 08:38 Tacno New Issue
2018-03-31 08:51 Tacno Note Added: 0000211
2018-03-31 08:51 Tacno Assigned To => Tacno
2018-03-31 08:51 Tacno Status new => assigned
2018-04-02 15:36 Tacno Note Added: 0000214
2018-04-02 15:36 Tacno Status assigned => resolved
2018-04-02 15:36 Tacno Fixed in Version => 0.1.5.3 NF
2018-04-02 15:36 Tacno Resolution open => fixed
2018-07-26 21:34 Tacno Note Added: 0000254
2018-07-26 21:34 Tacno Status resolved => closed
2018-07-26 21:34 Tacno Fixed in Version 0.1.5.3 NF => 0.1.5.3 NEd4


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker